{
  "calipers": {
    "enabled": true,
    "colors": [
      "#600101"
    ]
  },
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#680000"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rollCage": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#A30104"
    ]
  }
}